@charset "utf-8";
html,body{ font:12px/1.8 'microsoft yahei',tahoma,verdana,'simsun'; color:#172C45;  background:#F5F5F5; -webkit-text-size-adjust:none;}
a{ color:#172C45; text-decoration:none;}
a:hover{ color:#f00; text-decoration:none;}
.lf{ float:left;}
.ri{ float:right;}
.ptp{ padding-top:10px;}
.ptp20{ padding-top:20px;}
.mtp20{ margin-top:20px;}
.br-bg{ background:#EEEEEE; border:1px solid #D9D9D9;}
.editor{word-wrap: break-word;font-family:宋体b8b\4f53,arial; font-size:14px;}
.editor p,.editor li,.editor div{ margin:30px 0px 30px 0px;}
.index_ad{  width:1001px; margin:0 auto; margin-top:10px;}
.index_ad img{  width:1001px; display:block}
.index_ad_ny{  width:341px;}
.index_ad_ny img{  width:341px; display:block}
/*头部*/
.b_top{ width:100%; position:relative; height:27px; background:url(../top_bg.gif) repeat-x;}
.b_top2{ width:1001px; margin:0 auto; position:relative; height:27px;}
.b_top2 li{ float:left}
.top-nav-l{position:absolute; top:0px; left:0px; height:27px; line-height:27px; z-index:1;  width:500px;}
.top-nav-l li{ margin-left:20px;}
.top-nav-l li span{ color:#E7840F}
.top-nav-r{position:absolute; top:0px; right:0px; height:27px; line-height:27px; z-index:1; text-align:center; width:200px;}
.inner{ width:1001px; margin:0 auto;  position:relative; }
header{zoom:1;}
.top_logo{  width:100%; height:153px; position:relative; background:url(../logo_bg.jpg) #FFF center no-repeat;}
nav{ height:80px; background-color:#0A70B1;}
nav .inner{z-index:999999;}
nav ul{height:45px; width:100%; zoom:1; position:absolute; left:0px; top:17px;}
nav li{ float:left; display:inline;height:45px; line-height:24px; text-align:center; position:relative;z-index:999999;}
nav li span{ float:left; width:64px; font-size:12px; text-align:center; color:#D6EBF9}
nav li span a{ color:#D6EBF9}
nav li a.nav{ font-size:16px;   color:#fff; display:block;}
nav dl{ display:none; position:absolute;z-index:999999; text-align:left; background:#efefef url(../nav-dlbg.jpg) repeat-x left bottom; border:1px solid #ccc; border:none\9; padding:10px 0px;left:0px;top:36px;}
*html nav  dl{ border:none;}
*+html nav  dl{ border:none;}
nav dl dd{ height:30px; line-height:30px; background:url(../dt-11.gif) no-repeat 20px 10px; overflow:hidden; padding-left:35px; padding-right:20px;}
nav dl dd a{ color:#2A3C63; font-weight:bold;}
nav dl.nav-pro dd{ float:left; background:none; height:auto; padding:0px;}
nav dl.nav-pro dd a{ padding-left:30px; font-size:15px;}
nav dl.nav-pro dd p{ white-space:normal; padding-top:5px;}
nav dl.nav-pro dd p a{ display:block; font-weight:normal; font-size:12px; line-height:2;}
.met_flash{ width:100%; height:80px; } 
 
/*焦点图*/
.focus{ position:relative; width:640px; height:360px; background-color: #000; float: left;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:80px; line-height: 80px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:20px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; width: 640px; height: 360px;}  
.focus .fbg{bottom:25px; right:40px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .fprev,.focus .fnext{position:absolute;width:40px;height:74px;background: url(../../../../haidiwu/focus_btn.png) no-repeat;}
.focus .fprev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .fnext{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .fprev:hover{  background-position:0 0; }  
.focus .fnext:hover{  background-position:-40px 0;}  

/* 返回顶部样式1 */
.actGotop{position:fixed;_position:absolute;bottom:100px;right:50px;width:58px;height:58px;display:none;}
.actGotop a,.actGotop a:link{width:58px;height:58px;display:inline-block;background:url(../../../../haidiwu/actGotop.gif) no-repeat;outline:none;}
.actGotop a:hover{background:url(../../../../haidiwu/actGotop.gif) no-repeat -58px 0px;outline:none;}
/* 返回顶部样式2 */
.bottom_tools{position:fixed;z-index:2000;right:5px;bottom:50%;}
.bottom_tools>*{font:0/0 a;display:block;margin-top:5px;color:transparent;border:0;background-color:transparent;text-shadow:none}
.qr_img{position:absolute;top:-189px;left:-183px;display:none;}
#scrollUp{width:45px;height:45px;background-image:url(../../../../haidiwu/backgrounds.32.png);background-position:-54px -53px;display:none;}
#scrollUp:hover{background-image:url(../../../../haidiwu/backgrounds.32.png);background-position:-100px -53px}
#feedbacks{width:45px;height:45px;background-image:url(../../../../haidiwu/backgrounds.32.png);background-position:-102px 0}
#feedbacks:hover{background-image:url(../../../../haidiwu/backgrounds.32.png);background-position:-146px -46px}
.qr_tool{width:45px;height:45px;background-image:url(../../../../haidiwu/backgrounds.32.png);background-position:-148px 0;cursor:pointer;}
.qr_tool:hover {background-image: url(../../../../haidiwu/backgrounds.32.png);background-position: -192px -46px;}

/*首页*/
.p-d{ padding:15px 0px;}
.index .mbanner{ width:640px; height:360px;}
.index .mlogin{ width:350px; height:360px; margin-left:11px;}
.mbox{ width:348px; height:358px;}
.mbox_t{ width:100%; height:44px; line-height:44px;  background-color:#E5E5E5; border-bottom:1px solid #fff;}
.mbox_t span{ font-size:18px; margin-left:20px }
.mbox_b { width:100%; position:relative;}
/*表单*/
.mbox_form { position:absolute; WIDTH: 300px; left:25px; top:35px;  }
.mbox_form .mbox_line{  FLOAT: left; WIDTH: 300px; height:35px;  margin-bottom:10px;}
.mbox_form .mbox_line input{ FLOAT: left; width:208px; height:33px; background-color:#fff; border:1px solid #ddd; font-size:12px; color:#666; padding:0px 5px;}
.mbox_form .mbox_line .mbox_name{  FLOAT: left; width:80px; height:35px; line-height:35px;  font-size:14px; overflow:hidden;  }
.mbox_form .mbox_line .mbox_button{ float:left;   background:url(../cx.gif) no-repeat; width:300px; height:51px; color:#FFF; font-size:16px; border:0; font-weight:bold;  cursor:pointer  }
.mbox_form .mbox_line .yzm{ FLOAT: left; width:100px; height:35px; margin-left:10px}
/*正文*/
/*左侧*/
.index .m_news_l{ width:631px;  }
.index .m_news_l_line{ width:631px; height:6px; background-color:#2B2B2B; border-bottom:1px solid #E9E9E9;}
.index .m_news_l_tit{ width:631px; height:40px; line-height:40px; font-size:20px; color:#172C45; font-weight:bold; letter-spacing:1px;}
.index .m_news_l_tit span{ float:right; width:75px; font-size:14px; font-weight:normal; text-align:center;}
.index .m_news_l_content{ width:631px; height:210px; margin-top:20px; margin-bottom:30px;  }
.index .m_news_l_content_xw{ width:350px; height:210px; }
.index .m_news_l_content_newhot{ width:350px; height:70px; overflow:hidden;  }
.index .m_news_l_content_newhot_tit{ width:350px; height:20px; line-height:20px; font-size:16px; color:#295285; font-weight:bold; overflow:hidden; }
.index .m_news_l_content_newhot_tit a{ color:#295285; }
.index .m_news_l_content_newhot_con{ width:350px; height:50px; line-height:20px; padding-top:7px; color:#666; overflow:hidden; }
.index .m_news_l_content_newlist{ width:350px; height:140px; overflow:hidden;   }
.index .m_news_l_content_newlist2{ width:350px; height:140px; padding-top:10px; }
.index .m_news_l_content_newlist li{ height:27px; line-height:27px;  background:url(../ico.png) no-repeat left 4px; overflow:hidden; padding-left:12px;}
.index .m_news_l_content_newlist li a{ font-size:12px;}
.index .m_news_l_content_tp{ width:251px; height:210px; margin-left:30px; }

/*图片滚动新闻*/
.focus2{ position:relative; width:251px; height:210px; background-color: #000;}  
.focus2 .fPic{ position:absolute; left:0px; top:0px; }  
.focus2 .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus2 .shadow{ width:231px; position:absolute; bottom:0px; left:0px; z-index:10; height:50px; line-height: 40px; padding-left:10px; padding-right:10px; overflow:hidden; background:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:center; }  
.focus2 .shadow a{ text-decoration:none; color:#fff; overflow:hidden;  font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus2 .fcon{ position:relative; width:100%; float:left;  display:none; background-color:#000  }  
.focus2 .fcon img{ display:block; width: 251px; height: 210px; }  
.focus2 .fbg{ bottom:0px; left:100px; position:absolute; height:20px; text-align:center; z-index: 200;  }  
.focus2 .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus2 .D1fBt a{position:relative; display:inline; width:7px; height:7px;  margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus2 .D1fBt .current,.focus .D1fBt a:hover{background:#4C99E8;}    
.focus2 .D1fBt img{display:none}    
.focus2 .D1fBt i{display:none; font-style:normal; }    
.focus2 .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../../../../haidiwu/focus_btn.png) no-repeat;}
.focus2 .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus2 .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus2 .prev:hover{  background-position:0 0; }  
.focus2 .next:hover{  background-position:-40px 0;}  
/*右侧*/
.index .m_news_l{ width:350px;}
.xwjj{ width:348px; height:290px;}
.xwjj_t{ width:100%; height:44px; line-height:44px;  background-color:#E5E5E5; border-bottom:1px solid #fff;}
.xwjj_t span{ font-size:18px; margin-left:20px; font-style: italic;  }
.xwjj_t b{ font-size:20px;  color:#D78000 }
.xwjj_b { width:100%; position:relative;}
.xwjj_toutiao { width:100%; height:126px; margin-top:20px;background: url(../toutiao.gif) no-repeat; }
.xwjj_toutiao2 { width:238px; height:86px; padding:20px 55px 20px 55px; overflow:hidden; }
.xwjj_toutiao_tit{ height:20px; line-height:20px; font-size:16px; font-weight:bold;overflow:hidden; }
.xwjj_toutiao_con{ height:66px; line-height:22px;overflow:hidden; padding-top:5px; color:#666}
.xwjj_newslist { width:100%; height:110px; }
.xwjj_newslist ul{ width:288px; height:110px; padding:10px 30px 0px 30px; }
.xwjj_newslist ul li{ height:25px; line-height:25px;  background:url(../ico.png) no-repeat left 4px; overflow:hidden; padding-left:10px;}
.dzfwpt{ width:348px; height:268px; border-top:none;}
.dzfwpt_t{ width:100%; height:44px; line-height:44px;  background-color:#E5E5E5; border-bottom:1px solid #fff;}
.dzfwpt_t span{ font-size:18px; margin-left:20px; font-style: italic;  }
.dzfwpt_b { width:100%; position:relative;}
.dzfwpt_b_tr { width:100%; height:42px; margin-top:23px;}
.dzfwpt_b_btn { float:left; width:118px; height:40px; margin-left:36px; background:url(../dzfwpt_b_btn.gif) repeat-x;border:1px solid #D1D0D0;}
.dzfwpt_b_btn a{ width:118px; height:40px; line-height:40px; display:block; font-size:14px; letter-spacing:2px; text-align:center}
.mtgz{ width:348px; height:330px; border-top:none;}
.mtgz_t{ width:100%; height:44px; line-height:44px;  background-color:#E5E5E5; border-bottom:1px solid #fff;}
.mtgz_t span{ font-size:18px; margin-left:20px; font-style: italic;  }
.mtgz_b { width:100%; position:relative;}
.mtgz_img { width:100%; height:105px; margin-top:25px;}
.mtgz_img ul{  height:105px; padding:0px 34px 0px 14px }
.mtgz_img ul li{ float:left; width:130px; height:105px; margin-left:20px; text-align:center; overflow:hidden}
.mtgz_img ul li img{ width:130px; height:85px; float:left }
.mtgz_newslist { width:100%; height:180px; }
.mtgz_newslist ul{ width:278px; height:180px; padding:10px 35px 0px 35px; }
.mtgz_newslist ul li{ height:25px; line-height:25px;  background:url(../ico.png) no-repeat left 4px; overflow:hidden; padding-left:10px;}
.gxdh{ width:348px; height:583px;}
.gxdh_t{ width:100%; height:44px; line-height:44px;  background-color:#E5E5E5; border-bottom:1px solid #fff;}
.gxdh_t span{ font-size:18px; margin-left:20px; font-style: italic;  }
.gxdh_b { width:100%; position:relative;}
.gxdh_b_dh{ width:100%; height:330px; }
.gxdh_b_dh ul{ padding-top:15px;  }
.gxdh_b_dh ul li{ float:left; width:116px; height:80px; margin-top:15px; text-align:center}
.gxdh_b_dh ul li img{ width:80px; height:80px;}
.gxdh_b_ad{ width:100%; padding:10px 0px;}
.gxdh_b_ad_tr{ width:100%; height:80px; margin-top:10px; text-align:center}


/*内页新闻头条*/
.index .mnewslist_l{ width:640px; height:360px;}
.index .mnewslist_r{ width:361px; height:360px;}
.index .mnewslist_top{ width:361px; height:360px; background-color:#fff; }
.index .mnewslist_tt{ float:left; width:361px; height:30px;}
.index .mnewslist_tt span{ margin-left:20px; width:70px; height:30px; line-height:30px; text-align:center; font-size:14px; display:block; color:#FFF; background-color:#C81F17;}
.index .mnewslist_tr{ float:left; width:361px; height:330px;  }
.index .mnewslist_tr ul{ width:321px; height:300px;  margin-left:20px;}
.index .mnewslist_tr ul li{ float:left; width:321px; height:100px; overflow:hidden; margin-top:10px;  background:url(../dot.png) bottom repeat-x;}
.index .mnewslist_tr ul li a{ width:321px; height:40px; display:block; font-size:18px; line-height:20px; overflow:hidden;}
.index .mnewslist_tr ul li p{ width:321px; height:40px; line-height:20px; padding-top:5px;   font-size:14px; color:#666; overflow:hidden; }
/*内页新闻列表*/
.mlf_news { width:640px;  background-color:#FFF;  float:left }
.mlf_news ul{ padding:0px 30px 40px 30px; width:580px; }
.mlf_news ul li{ width:580px; height:160px; border-bottom:1px solid #eee; margin-top:30px;}
.mlf_news ul li a{ width:390px; height:30px; line-height:30px; font-size:20px; display:block; overflow:hidden; }
.mlf_news ul li span{ float:right; width:140px; height:30px; line-height:30px;}
.mlf_news ul li span .djl{ float:left; width:50px; height:30px; line-height:30px; text-align:left; color:#999; background:url(../djl.gif) 0px 6px no-repeat; padding-left:20px}
.mlf_news ul li span .fbsj{ float:left; width:50px; height:30px; line-height:30px; text-align:left; color:#999; background:url(../fbsj.gif) 0px 6px no-repeat; padding-left:20px}
.mlf_news ul li p{ float:left; width:410px; height:80px; margin-top:20px; line-height:28px; color:#666; font-size:14px; overflow:hidden;}
.mlf_news ul li  img{ float:right; width:150px; height:80px; margin-top:20px;}

/*图解教育*/
.mlf_news2 { float:left; width:1001px;  background-color:#FFF;  }
.mlf_news2 ul{ margin:40px; }
.mlf_news2 ul li{ float:left;  width:210px; height:170px; margin-right:10px; margin-left:10px; margin-bottom:20px; margin-top:20px; }
.mlf_news2 ul li  img{  width:210px; height:140px; }
.mlf_news2 ul li span{  width:210px; height:30px; line-height:30px; text-align:center; font-size:14px; display:block; overflow:hidden; }

/*高校导航*/
.mlf_news3 { float:left; width:1001px;  background-color:#FFF;  }
.mlf_news3 ul{ margin:40px; }
.mlf_news3 ul li{ float:left;  width:260px; height:230px; margin-right:20px; margin-left:20px; text-align:center; margin-bottom:40px; }
.mlf_news3 ul li  img{  width:200px; height:200px; }
.mlf_news3 ul li span{  width:260px; height:30px; line-height:30px; text-align:center; font-size:16px; display:block; overflow:hidden; }

.mri_news { width:341px;  background-color:#FFF; padding-bottom:10px;    }
.mri_news_tit{ width:341px; height:40px; color:#C81F17 }
.mri_news_tit span{ padding-left:10px; height:40px; line-height:40px; font-size:16px;}
.mri_news_con{ width:341px; height:350px }


.mri_news_con_rmtw{ width:341px; height:300px;  overflow:hidden  }
.mri_news_con_rmtw ul{ width:340px; height:300px;   }
.mri_news_con_rmtw ul li{ float:left; width:155px; height:135px; padding-top:10px; padding-left:10px; }
.mri_news_con_rmtw ul li a{ width:155px; height:130px; }
.mri_news_con_rmtw ul li span{ width:155px; height:30px; line-height:30px; text-align:center; float:left; overflow:hidden }
.mri_news_con_rmtw ul li img{ width:155px; height:100px; float:left; }

.ranking { margin:5px 5px; width:331px; }
.ranking li { height:30px; width:331px;  margin:0 0 5px;}
.ranking li a { float:left;  height:30px; line-height:30px; width:326px; overflow:hidden; color:#2b2b2b; -webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;transition:all .3s; }
.ranking li a:hover { background:#f5f5f5; color:#f00; }

.ranking em { float:left; width:30px; height:30px; line-height:30px; color:#fff;  background:#d9d9d9; text-align:center; font-size:14px; margin:0 6px 0 0; font-style:italic;}
.ranking i { float:left; font-style:normal;  width:290px; height:30px; line-height:30px;}
.ranking .blueBox { background:#e6a357;}
.ranking .blueBoxMid { background:#e6b783;}
.ranking .blueBoxLight { background:#e6ccae;}


.index .mlf{ width:640px; position:relative;}
.index .mlf2{ width:1001px; position:relative;}
.index .mri{ width:341px; margin-left:20px;}
.index .src-ico{ display:block; width:47px; height:48px; background:url(../lf_srico.jpg) no-repeat; overflow:hidden; position:absolute;left:-8px;top:-8px; z-index:1;}
.index .pd-w{padding:0px 20px; position:relative;z-index:2;}
.index .pronav-srh{ width:243px;padding-right:25px;background:url(../lf_line.jpg) no-repeat right 5px;}
*html .index .pronav-srh{ position:relative;z-index:2;}
.index .news{ width:248px; overflow:hidden;}
.index h3.srhtit{ height:25px; line-height:25px; margin-bottom:20px; overflow:hidden; font-size:16px; color:#333;}
.index h3.srhtit span{ font-size:12px; color:#999; font-weight:normal; font-family:arial; padding-left:12px;}
.index .metsearch ul{ list-style:none; margin:0px; padding:0px;}
.index span.parasearch_title{ display:none;}
.index span.parasearch_input input{ float:left; display:inline; width:160px; height:34px; line-height:34px; background:none; border:1px solid #aac2cd; padding-left:5px; overflow:hidden; color:#888; font-family:microsoft yahei; font-size:14px;}
.index span.parasearch_search input.searchgo{ float:left; height:36px; background:#557cab url(../searchgo_bg.jpg) repeat-x; border:1px solid #74a3c9; padding:0px 17px; font-size:14px; color:#fff; font-weight:bold; cursor:pointer;}
*html .index span.parasearch_search input.searchgo{ margin-top:-22px; padding:0px 8px;}
*+html .index span.parasearch_search input.searchgo{ margin-top:-22px; padding:0px 8px;}
.index .pd-tp{ padding-top:20px;}
.index h3.ct-ti{ font-size:14px; color:#333; padding-bottom:3px;}
.index .category{zoom:1;}
.index .category li{ float:left; display:inline;height:24px; line-height:24px; white-space:nowrap;zoom:1;}
.index .category li a{display:inline-block;white-space:nowrap;padding:0px 5px; line-height:24px;}
.index .category li a:hover{ color:#111; background:#C7E1F7;}
h3.ti{ height:20px; line-height:20px;zoom:1; font-size:14px; color:#333; margin-bottom:8px;}
h3.ti .more{ float:right; padding-left:5px; font-weight:normal;}
.index .txtlist li{ height:28px; line-height:28px; overflow:hidden; background:url(../new_ico01.png) no-repeat left 12px; padding-left:12px;}
.index .txtlist li a{ font-size:14px;}
.index .txtlist li span.time{ float:right; padding-left:10px;}
*html .index .txtlist li img{ margin-top:11px;}
.index .newlist{ padding:12px;}
.index .newlist h3.ti{margin-top:3px;}
.index .newlist .newtxtlst{ height:44px; margin-bottom:9px; overflow:hidden;}
.index .newlist li{ height:24px; line-height:24px; background:url(../li.png) no-repeat left 11px; overflow:hidden; padding-left:12px;}
.index .newlist li span.time{ float:right; padding-left:10px;}
.index .newlist li a{ font-size:14px;}
#dians{float:right;padding-top:1px;}
#dians a{background:url(../dian.png) no-repeat 0 0;width:10px;height:10px;overflow:hidden;display:block;float:left;margin-left:8px;}
#dians a:hover,#dians a.active{background-position:-10px 0;}
.pro-list{margin-top:10px;}
.pro-list .profld{ margin:0px; position:relative; overflow:hidden;}
.pro-list ol{ position: absolute; width: 2012em; }
.pro-list li{float:left; display:inline; zoom:1; overflow:hidden; text-align:center;}
.pro-list li a.img{ display:block; text-align:center; font-size:0px;}
.pro-list li h3{ font-weight:normal; margin-top:5px; height:20px; line-height:20px; overflow:hidden;}
.pro-list .flip{ position:absolute;z-index:1;}
#trigger{ display:none;}
.pro-list .next,.pro-list .prev{ width:12px; height:20px; overflow:hidden; display:block;background:url(../p-arrow.jpg) no-repeat; cursor:pointer;}
.pro-list .next{background-position:0px 0px; position:absolute;top:70px; left:380px;}
.pro-list .next:hover{background-position:0px -20px; }
.pro-list .prev{background-position:-12px 0px;position:absolute;top:70px;left:4px;}
.pro-list .prev:hover{ background-position:-12px -20px;}
.pro-ccc{ padding:12px 18px;}

.frlk{ padding-top:30px;}
*html .frlk{ padding-top:12px;}
*+html .frlk{ padding-top:12px;}
.frlk h3.lkti{ float:left; display:inline; background:url(../Link.png) no-repeat left 2px; height:25px; padding-left:20px; color:#333;min-width:60px; white-space:nowrap;}
.frlk ul li{ float:left; display:inline; margin-right:20px;}
.lk-contx{ float:left;overflow:hidden; margin-left:15px;}
.txtlk li{ height:25px; padding-bottom:3px;line-height:25px;white-space:nowrap;}
.imglk li a{ display:block;}
.imglk li img{ width:91px; height:40px; padding-top:5px;}

/*底部*/
footer{ margin-top:20px; color:#5E5E5E; }
.foot-map{ width:100%; height:220px; background-color:#0A70B1; color:#D6EBF9;}
.foot_gywm{ width:470px; height:220px;}
.foot_yqlj{ width:470px; height:220px;}
.foot_tit{ width:470px; height:40px; float:left; line-height:40px; font-size:14px;  background:url(../foot_gywm_tit.gif) bottom no-repeat; margin-top:10px;  }
.foot_con{ width:470px; height:150px; float:left;  padding:10px 0px; }
.foot_con_l{ width:270px;  float:left;  }
.foot_con_r{ width:200px;  float:right; }
.foot_con_l p{ width:270px; height:30px; line-height:30px;overflow:hidden}
.foot_con_r a{ width:100px; height:30px; color:#D6EBF9; text-align:center; line-height:30px; float:left; display:block;overflow:hidden}
.foot_con_yqlj_l{ width:170px;  float:left; }
.foot_con_yqlj_r{ width:300px;  float:left; }
.foot_con_yqlj_l a{ width:170px; height:30px; color:#D6EBF9;  line-height:30px; float:left; display:block;overflow:hidden}
.foot_con_yqlj_r a{ width:150px; height:30px; color:#D6EBF9;  line-height:30px; float:left; display:block;overflow:hidden}
.foot-nav{ text-align:center; height:40px; line-height:40px;}
.foot-nav span{ margin:0px 20px; color: #ddd}
.foot-text{ text-align:center; height:30px;}
footer a{ color:#5E5E5E;}
footer a:hover{ color:#f00;}

/*内页侧栏*/
.sidebar{ margin-top:20px;}
.sidebar .sb_nav{ float:right; width:230px; position:relative;}
div.ti1-bg{ position:absolute; width:230px; height:35px;  background-color:#0A70B1;  overflow:hidden;zoom:1;top:0px;left:0px;z-index:1;}
div.ti1-bg span{ display:block; width:170px; overflow:hidden; margin-left:30px; line-height:35px; font-size:14px; font-weight:bold; color:#fff;}
.sidebar .sb_nav h3.title1{ border:1px solid #D3E1ED; background:#FAFDFF; border-bottom:none; height:48px; line-height:48px; overflow:hidden;zoom:1;}
.sidebar .sb_nav h3.title2{ height:30px; line-height:30px; border:1px solid #D3E1ED; background:#FAFDFF; padding-left:22px; overflow:hidden; font-size:14px; color:#333;}
.sidebar .sb_nav h3.line{ margin-top:15px; }
.sidebar .sb_nav .active{ padding:0px 20px 10px 15px; background:#FAFDFF;border:1px solid #D3E1ED; border-top:none;zoom:1;}
.sidebar .sb_nav .ct-con{ padding-top:10px; color:#666;}
.sidebar .ct-con{ line-height:2; color:#333;}
.sidebar .ct-con ul,.sidebar .ct-con ol{ padding:0px 0px 0px 25px; margin:0px;}
.sidebar .ct-con a{ color:#1C57C4; text-decoration:underline;}
#sidebar dl{ margin-left:5px;}
#sidebar dl dt{ padding:4px 0px 5px 15px; background:url(../dt-11.gif) no-repeat 2px 13px;}
#sidebar dl dt a{font-size:14px; color:#666;}
#sidebar dl dt a:hover{color:#09F;}
#sidebar dl dd{ padding:0px 0px 0px 15px;}
#sidebar dl dd h4{ font-weight:normal; padding:5px 0px 5px 10px; background:url(../job_ico.gif) no-repeat left 12px;}
#sidebar dl dt.on a{ font-weight:bold; color:#11578b; }
#sidebar dl h4.on a{ font-weight:bold;}

.sidebar .sb_box{ float:left; width:100%; padding:30px 40px 40px 40px; background-color:#FFF; overflow:hidden;}
.sidebar  h3.title{ border-bottom:2px solid #FF5555; width:100%;  height:40px; line-height:40px;  position:relative;}
.sidebar  h3.title div.position{ float:left; font-weight:normal; font-size:14px; padding-left:5px; }
/*新闻*/
#newslist li{ background:url(../li.png) no-repeat left 17px;}
#newslist li p{ color:#888;}
#shownews h4.related{ height:30px; line-height:30px;zoom:1; border-bottom:2px solid #0A70B1; margin:40px 0px 20px 0px;}
#shownews h4.related span{ float:left; font-size:14px; display:inline; background-color:#0A70B1; width:150px; white-space:nowrap; text-align:center; color:#fff;}
#shownews .relatedlist ul { float:left; width:100%; height:150px;  overflow:hidden;}
#shownews .relatedlist li{ float:left;  width:32%; font-size:14px; height:35px; line-height:35px; padding-left:12px; background:url(../diantb.jpg) no-repeat 3px 17px; overflow:hidden; }
#shownews .relatedlist li a:hover{ text-decoration:underline; }
*html #shownews .relatedlist li img{ margin-top:8px;}
/*产品*/
#productlist li h3{ padding-top:7px; padding-bottom:15px;}
#productlist li h3 a{ color:#000;}
#productlist li h3 a:hover{ color:#06F; text-decoration:underline;}
#showproduct h4.related{ height:30px; line-height:30px;zoom:1; border-bottom:1px solid #4d6e95; margin:15px 0px 10px 0px;}
#showproduct h4.related span{ float:left; display:inline; background:url(../rela-bg.jpg) repeat-x left top; min-width:70px;_width:70px; white-space:nowrap; padding:0px 10px; text-align:center; color:#fff; text-shadow:-1px -1px #4d6e95;}
#showproduct h3.sl-ti{ height:31px; border-bottom:1px solid #ccc; margin-top:13px;zoom:1;}
#showproduct h3.sl-ti a{ float:left; display:inline; cursor:pointer; min-width:60px;_width:60px; white-space:nowrap; text-align:center; height:30px; line-height:30px; background:url(../sl-ti.jpg) repeat-x left top; margin-right:4px; border:1px solid #ccc; padding:0px 10px;} 
#showproduct h3.sl-ti a.hover{ background:url(../rela-bg.jpg) repeat-x; color:#fff; text-shadow:-1px -1px #4d6e95; border:1px solid #5985ba;}
#rl-product{ position:relative; width:690px; overflow:hidden; margin-left:18px;}
#rl-product ul{position: absolute;width: 2012em;}
#rl-product li{ float:left; display:inline; zoom:1; overflow:hidden;text-align:center;}
#rl-product li a.img{ display:block; text-align:center; font-size:0px;}
#rl-product li img{ border:1px solid #ccc;}
#rl-product li h3{ margin-top:5px;}
#showproduct .flip{ position:absolute;z-index:1;}
#showproduct #trigger{ display:none;}
#showproduct .next,#showproduct .prev{ width:12px; height:20px; overflow:hidden; display:block;background:url(../p-arrow.jpg) no-repeat; cursor:pointer;}
#showproduct .next{background-position:0px 0px; position:absolute;top:60px; left:710px;}
#showproduct .next:hover{background-position:0px -20px; }
#showproduct .prev{background-position:-12px 0px;position:absolute;top:60px;left:0px;}
#showproduct .prev:hover{ background-position:-12px -20px;}
*html #showproduct .prev{ left:-18px;}
*html #showproduct .next{ left:693px;}
*+html #showproduct .prev{ left:-18px;}
*+html #showproduct .next{ left:693px;}
/*下载*/
#downloadlist dl.top dt a{ color:#004080;}
#downloadlist .metlist dd{ background:#eef3fa;}
/*地图*/
#sitemaplist .sitemapclass2 h3{background:url(../li.png) no-repeat left center;}